@charset "utf-8";
/* CSS Document */

	#container{
margin: 0px auto;
position: relative;
top: -140px;
float: left;
min-height: 500px;
width: 100%;
	}
	#con_block{
width: 945px;
margin: 0 auto;
min-height: 500px;
position: relative;
	}
	#topimg{
width: 100%;
height: 407px;
float: left;
left: 0;
position: relative;
top: -140px;
z-index: 10;
overflow: hidden;

background-size: cover;
background-position: center;
	}


	#topimg .word{
position: absolute;
bottom: 0;
color: white;
width: 300px;
height: 200px;
left: 50%;
margin-left: -449px;
	}

	#topimg h1{
font-size: 37px;
float: left;
width: 100%;
	}
	#topimg .small{
font-size: 13px;
float: left;
margin-top: 30px;
opacity: 0.7;
	}

	.summary{
	font-size: 14px;
	margin-top:20px;
	float: left;
	}
	#search{
position: absolute;
right: 0;
top: -46px;
z-index: 999;
background-color: white;
padding: 10px;
	}
	#search #form1,.search #form1{
border-bottom: 2px solid black;
float: right;
width: 194px;
height: 34px;
padding-left: 9px;
font-size: 14px;
	}
	#search a,.search a{
		height: 34px;
		background-image: url(../images/search.jpg);
		background-repeat: no-repeat;
		width: 36px;
		float: left;
		cursor: pointer;
	}
	#search input,.search input{
border: 0;
float: left;
width: 158px;
height: 34px;
	}
	#container h1{
font-size: 28px;
font-weight: bold;
float: left;
margin-top: 39px;
	}
#navs{
float: right;
margin-top: 50px;
font-size: 12px;
}
#navs {
	color: #016cb8;
}
#navs a{
	color: black;
	   -webkit-transition: color 0.5s ease;
   -moz-transition: color 0.5s ease;
   -o-transition:color 0.5s ease;
   -ms-transition: color 0.5s ease ;
   transition: color 0.5s ease ;
}
#navs a:hover{
	color: #64a22a;
}
#line{
float: left;
margin-top: 23px;
}
#btn_down{
	float: left;
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}
#back{
color: white;
width: 150px;
height: 39px;
background-image: url(../images/product/btnbg.jpg);
font-size: 14px;
display: block;
text-align: center;
position: relative;
left: 50%;
margin-left: -75px;
line-height: 39px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;

	   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition:all 0.5s ease;
   -ms-transition: all 0.5s ease ;
   transition: all 0.5s ease ;
}
#back:hover{
width: 180px;
margin-left:-90px;
}

.map{
float: left;
width: 100%;
margin-top: 50px;
margin-bottom: 0;
border-bottom: 1px solid #dedede;
padding-bottom: 30px;
}
.map img{
	float: left;
	width: 100%;
}
.map a{
background-image: url(../images/contact/icon.png);
border: 1px solid #046bb3;
background-repeat: no-repeat;
background-position: right center;
padding-top: 11px;
float: left;
margin-top: 20px;
width: 223px;
font-weight: bold;
height: 28px;
margin-left: -118px;
padding-left: 12px;
	   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition:all 0.5s ease;
   -ms-transition: all 0.5s ease ;
   transition: all 0.5s ease ;
}
.map a:hover{
	background-color: #046bb3;
	color: white
}



.map span{
position: relative;
left: 50%;
float: left;
}

.down_contact{
float: left;
width: 100%;
}
.down_contact .left_{
float: left;
width: 55%;
margin-right: 5%;
}
.down_contact .left_ h1{

}
.down_contact .left_ .info_top{
float: left;
margin-top: 40px;
font-size: 13px;
color: #303030;
line-height: 20px;
border-bottom: 1px solid #c9c9c9;
padding-bottom: 23px;
margin-bottom: 30px;
}
.down_contact .left_ .info_bottom{
float: left;
font-size: 13px;
line-height: 25px;
color: #303030;
}
.down_contact .left_ .info_bottom b{

}
.down_contact .left_ .info_top a{
	color:#016cb8;
}
.down_contact .right_{
float: right;
width: 40%;
}
.contact_form{
float: left;
margin-top: 25px;
}

.contact_form .field{
float: left;
border: 1px solid #cccccc;
padding: 2%;
margin-bottom: 7px;
width: 95%;
font-size: 13px;
font-weight: bold;
}
.contact_form .field label{
float: left;
width: 26%;
}
.contact_form .field input{
float: left;
width: 71%;
border: 0;
height: 20px;
background-image: none;
background-color: transparent;
}
.contact_form .field select{
float: left;
width: 71%;
height: 20px;
outline: 0;
border: 0;
}

.contact_form  .button_save{
background-color: #64a22a;
width: 50%;
}
.contact_form  .button_reset{
background-color: #066db5;
width: 49%;
margin-right: 1%;
}

.contact_form .button{
border: 0;
color: white;
float: left;
height: 50px;
cursor: pointer;
	   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition:all 0.5s ease;
   -ms-transition: all 0.5s ease ;
   transition: all 0.5s ease ;
}
.contact_form .button:hover{
	background-color: gray;
}





.contact_form .field em{

color: #ff3535;
margin-left: 2px;
}

.contact_form .field textarea{
float: left;
width: 100%;
margin-top: 10px;
height: 80px;
border: 0;
background-color: transparent;
}









@media screen and (max-width: 1024px) {
#topimg{
	top: 0;
height: 271px;
}
#topimg img{
height: 100%;
width: auto;
min-width: 100%;
}

#topimg .word{
	margin-left: 0;
left: 10%;
}
#topimg h1{

}

#search #form1, .search #form1{
	border:1px solid #b4b4b4;
}
#top_link #search{
	float: right !important;
margin-top: 35px!important;padding-left: 9px!important;
position: relative;
top: 0;
padding: 0;
border: 1px solid #b4b4b4;
}

#container{
top: 0;
margin: 0 5%;
width: 90%;
}
#con_block{
	width: 100%;
}
#line {
float: left;
margin-top: 23px;
width: 100%;
}

.down_contact .left_{
	width: 100%;
	margin-right: 0;
}
.down_contact .left_ .info_top,.down_contact .left_ .info_bottom{
	width: 100%;
}
.down_contact .right_{
	float: left;
	width: 100%;
}
#contact{
	width: 100%;
	float: left;
margin-bottom: 80px;
}
.contact_form .button_reset{
	width: 30%;
margin-right: 1%;
margin-left: 19%;
}
.contact_form .button_save{
	width: 30%;
}





}

@media screen and (max-width: 720px) {

#line{
	display: none;
}

#top_main div {
width: 100%;
}
#top_main .word {
top: 7%;
width: 80%;
}
#main_word .left{
width: 100%;
font-weight: bold;
margin-bottom: 10px;
}
#main_word .right{
width: 100%;
margin-bottom: 10px;
}
#container h1{
width: 100%;
text-align: center;
border-bottom: 1px solid #b9b9b9;
padding-bottom: 25px;
}

#navs {
float: left;
width: 100%;
text-align: center;
}
.map{
	overflow: hidden;
}
.map img{
width: 800px;
left: 50%;
position: relative;
margin-left: -400px;
height: 350px;
}

#container .down_contact h1{
text-align: left;
line-height: 31px;
}
.contact_form .button_reset{
	width: 49%;
margin-right: 1%;margin-left: 0%;
}
.contact_form .button_save{
	width: 50%;
}
.contact_form .field label{
	width: 34%;
}
.contact_form .field input,
.contact_form .field select{
	width: 65%;
}
#topimg .word{
top: 30px;
width: 60%;
left: 34px;
}
#topimg h1{
	font-size: 22px;line-height: 24px;
}
#topimg .small{
	margin-top: 20px;line-height: 16px;
}


}
